## cdrom-checker 1.28ubuntu1

=== debian/changelog ===
cdrom-checker (1.28ubuntu1) saucy; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Ubuntu branding.
    - Add cdrom-checker-menu which can be called from the boot menu.
    - Lower priority of cdrom-checker/nextcd and cdrom-checker/firstcd
      questions to medium.
    - Allow cancelling the check part-way through.
    - Test for the dists directory rather than ubuntu.  The ubuntu directory
      is normally a symlink, which doesn't survive in the case of FAT-based
      images.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 10 Sep 2013 23:28:45 +0100

cdrom-checker (1.25ubuntu1) saucy; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Ubuntu branding.
    - Add cdrom-checker-menu which can be called from the boot menu.
    - Lower priority of cdrom-checker/nextcd and cdrom-checker/firstcd
      questions to medium.
    - Allow cancelling the check part-way through.
    - Test for the dists directory rather than ubuntu.  The ubuntu directory
      is normally a symlink, which doesn't survive in the case of FAT-based
      images.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 16 May 2013 15:35:21 +0100
