## cdrom-checker 1.29

=== debian/changelog ===
cdrom-checker (1.29) unstable; urgency=low

  [ Updated translations ]
  * Hungarian (hu.po) by Judit Gyimesi

 -- Christian Perrier <bubulle@debian.org>  Mon, 13 Jan 2014 07:25:57 +0100
