## cdrom-checker 1.29ubuntu1%2B8.0trisquel1

=== debian/changelog ===
cdrom-checker (1.29ubuntu1+8.0trisquel1) flidas; urgency=medium

  * Rebranded and adapted for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 06 Mar 2017 00:35:06 +0000
