## cdrom-checker 1.32

=== debian/changelog ===
cdrom-checker (1.32) unstable; urgency=medium

  [ Colin Watson ]
  * Use HTTPS for Vcs-* URLs, and link to cgit rather than gitweb.

 -- Christian Perrier <bubulle@debian.org>  Wed, 03 Feb 2016 05:54:53 +0100

cdrom-checker (1.31) unstable; urgency=medium

  [ Updated translations ]
  * Turkish (tr.po) by Mert Dirik

 -- Christian Perrier <bubulle@debian.org>  Fri, 24 Jul 2015 18:21:10 +0200

cdrom-checker (1.30) unstable; urgency=medium

  [ Updated translations ]
  * Turkish (tr.po) by Mert Dirik

 -- Christian Perrier <bubulle@debian.org>  Wed, 17 Jun 2015 07:25:20 +0200
