=== debian/changelog ===
cdrom-checker (1.32ubuntu1) yakkety; urgency=medium

  * Resynchronise with Debian.  Remaining changes:
    - Ubuntu branding.
    - Add cdrom-checker-menu which can be called from the boot menu.
    - Lower priority of cdrom-checker/nextcd and cdrom-checker/firstcd
      questions to medium.
    - Allow cancelling the check part-way through.
    - Test for the dists directory rather than ubuntu.  The ubuntu directory
      is normally a symlink, which doesn't survive in the case of FAT-based
      images.

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Wed, 11 May 2016 18:25:11 -0400
