## cdrom-checker 1.32ubuntu1%2B9.0trisquel1

=== debian/changelog ===
cdrom-checker (1.32ubuntu1+9.0trisquel1) etiona; urgency=medium

  * Rebranded and adapted for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 13 Sep 2019 21:56:32 +0000
