## cdrom-checker 1.32ubuntu1%2B10.0trisquel1

=== debian/changelog ===
cdrom-checker (1.32ubuntu1+10.0trisquel1) nabia; urgency=medium

  * Rebranded and adapted for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 25 Jun 2021 18:46:18 +0000
