## cdrom-checker 1.41

=== debian/changelog ===
cdrom-checker (1.41) unstable; urgency=medium

  * Team upload

  * Remove trailing whitespaces from changelog file, to fix lintian tag.
  * Update source URL in copyright file.
  * Fix double space in templates file (and sync translations).

 -- Holger Wansing <hwansing@mailbox.org>  Fri, 08 Feb 2019 16:36:01 +0100
