## cdrom-checker 1.42

=== debian/changelog ===
cdrom-checker (1.42) unstable; urgency=medium
  * Team upload

  [ Updated translations ]
  * Khmer (km.po) by
  * Vietnamese (vi.po) by Trần Ngọc Quân

 -- Holger Wansing <hwansing@mailbox.org>  Mon, 04 Mar 2019 23:20:01 +0100
