## cdrom-checker 1.42+nmu1

=== debian/changelog ===
cdrom-checker (1.42+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 10:47:50 +0800
