## cdrom-checker 1.53

=== debian/changelog ===
cdrom-checker (1.53) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Lithuanian (lt.po) by Gediminas Murauskas

 -- Holger Wansing <hwansing@mailbox.org>  Thu, 08 Jul 2021 09:39:13 +0200
