## cdrom-checker 1.54

=== debian/changelog ===
cdrom-checker (1.54) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Finnish (fi.po) by Kimmo Kujansuu

 -- Holger Wansing <hwansing@mailbox.org>  Fri, 23 Jul 2021 18:56:47 +0200
