## cdrom-checker 1.54trisquel1

=== debian/changelog ===
cdrom-checker (1.54trisquel1) ecne; urgency=medium

  * Rebranded and adapted for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 10 Oct 2024 20:55:44 +0000
