=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: cdrom-checker
 Section: debian-installer
 Priority: optional
-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
 Build-Depends: debhelper (>= 9), po-debconf (>= 0.5.0), libdebian-installer4-dev (>= 0.17), libdebconfclient0-dev (>= 0.46)
 Vcs-Browser: https://salsa.debian.org/installer-team/cdrom-checker
 Vcs-Git: https://salsa.debian.org/installer-team/cdrom-checker.git
