## cdrom-checker 1.54%2B11.0trisquel1

=== debian/changelog ===
cdrom-checker (1.54+11.0trisquel1) aramo; urgency=medium

  * Rebranded and adapted for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 17 Oct 2022 21:59:48 +0000
