## cdrom-checker 1.57

=== debian/changelog ===
cdrom-checker (1.57) unstable; urgency=medium

  * Team upload

  [ Holger Wansing ]
  * Set Standards-Version to 3.8.4 (checked).

  [ Updated translations ]
  * Kazakh (kk.po) by Baurzhan Muftakhidinov
  * Norwegian Nynorsk (nn.po) by Ola Haugen Havrevoll

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 07 Jan 2023 23:29:52 +0100
