=== debian/control ===
Source: cdrom-checker
Section: debian-installer
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Standards-Version: 3.8.4
Build-Depends: debhelper-compat (= 13), po-debconf, libdebian-installer4-dev, libdebconfclient0-dev
Vcs-Browser: https://salsa.debian.org/installer-team/cdrom-checker
Vcs-Git: https://salsa.debian.org/installer-team/cdrom-checker.git

Package: cdrom-checker
Architecture: any
Depends: cdrom-detect, cdebconf-udeb, ${misc:Depends}
Package-Type: udeb
XB-Installer-Menu-Item: 94000
Description: Verify the cd contents
