## cdrom-checker 1.58

=== debian/changelog ===
cdrom-checker (1.58) unstable; urgency=medium

  [ Holger Wansing ]
  * Add myself to Uploaders, to make Lintian happy.

  [ Cyril Brulebois ]
  * Revert "Declare Standards-Version"

  [ Updated translations ]
  * Spanish (es.po) by gallegonovato
  * Macedonian (mk.po) by Kristijan Fremen Velkovski

 -- Cyril Brulebois <kibi@debian.org>  Wed, 15 Feb 2023 17:00:03 +0100
