## cdrom-checker 1.59

=== debian/changelog ===
cdrom-checker (1.59) unstable; urgency=medium

  [ Updated translations ]
  * Georgian (ka.po) by Temuri Doghonadze

 -- Cyril Brulebois <kibi@debian.org>  Wed, 26 Apr 2023 01:28:27 +0200
