## cdrom-checker 1.60

=== debian/changelog ===
cdrom-checker (1.60) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Norwegian Nynorsk (nn.po) by Kjetil Sørlund

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 07 May 2023 13:37:36 +0200
