=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: debian-installer
 Priority: optional
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
-Standards-Version: 3.8.4
+Uploaders: Holger Wansing <hwansing@mailbox.org>
 Build-Depends: debhelper-compat (= 13), po-debconf, libdebian-installer4-dev, libdebconfclient0-dev
 Vcs-Browser: https://salsa.debian.org/installer-team/cdrom-checker
 Vcs-Git: https://salsa.debian.org/installer-team/cdrom-checker.git
