## cdrom-checker 1.63

=== debian/changelog ===
cdrom-checker (1.63) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Hungarian (hu.po) by SZERVÁC Attila
  * Marathi (mr.po) by omwani

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 28 May 2024 18:55:47 +0200

cdrom-checker (1.62) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Gujarati (gu.po) by Kartik Mistry

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 23 Sep 2023 21:00:06 +0200
