## cdrom-checker 1.65

=== debian/changelog ===
cdrom-checker (1.65) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Persian (fa.po) by peylight
  * Hungarian (hu.po) by Szia Tomi

 -- Holger Wansing <hwansing@mailbox.org>  Fri, 29 Nov 2024 22:07:25 +0100

cdrom-checker (1.64) unstable; urgency=medium

  [ Updated translations ]
  * Hungarian (hu.po) by Szia Tomi
  * Georgian (ka.po) by Temuri Doghonadze

 -- Cyril Brulebois <kibi@debian.org>  Sat, 02 Nov 2024 21:33:25 +0100
