## cdrom-checker 1.67trisquel2

=== debian/changelog ===
cdrom-checker (1.67trisquel2) ecne; urgency=medium

  * Rebranded and adapted for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 30 Jun 2025 00:51:24 +0000
