## cdrom-checker 1.68

=== debian/changelog ===
cdrom-checker (1.68) unstable; urgency=medium

  * Change d/copyright, to remove FSF's (outdated) postal address.
  * Change install path, to make package usrmerge-compliant.

  [ Updated translations ]
  * Estonian (et.po) by Priit Jõerüüt
  * Persian (fa.po) by Danial Behzadi
  * Macedonian (mk.po) by Kristijan Fremen Velkovski
  * Serbian (sr.po) by Саша Петровић

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 25 Nov 2025 19:28:33 +0100
